.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.988281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-4.578999px;}
._3{margin-left:-1.155455px;}
._5{width:1.060003px;}
._d{width:24.042266px;}
._f{width:31.351868px;}
._2{width:32.440718px;}
._e{width:33.881570px;}
._b{width:90.919039px;}
._0{width:101.953034px;}
._8{width:104.957638px;}
._c{width:106.204647px;}
._4{width:209.025497px;}
._11{width:223.428947px;}
._10{width:292.929463px;}
._9{width:320.564592px;}
._12{width:334.439847px;}
._1{width:461.348340px;}
._6{width:512.846175px;}
._7{width:544.369107px;}
.fc1{color:rgb(227,108,10);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.159982px;}
.fs3{font-size:80.159968px;}
.fs2{font-size:99.839960px;}
.fs1{font-size:119.999952px;}
.y0{bottom:0.000000px;}
.yb{bottom:8.868095px;}
.y7{bottom:10.603308px;}
.yd{bottom:10.603368px;}
.y4{bottom:377.836756px;}
.y22{bottom:404.251267px;}
.y21{bottom:426.809644px;}
.y20{bottom:449.175215px;}
.y1f{bottom:471.733593px;}
.y1e{bottom:493.327937px;}
.y1d{bottom:515.886315px;}
.y1c{bottom:537.480659px;}
.y1b{bottom:560.039036px;}
.y1a{bottom:581.633381px;}
.y19{bottom:607.469471px;}
.y18{bottom:646.030800px;}
.y17{bottom:667.625145px;}
.y16{bottom:690.183522px;}
.y15{bottom:711.777867px;}
.y14{bottom:734.336244px;}
.y13{bottom:755.930588px;}
.y12{bottom:777.524933px;}
.y11{bottom:800.083310px;}
.y10{bottom:822.448881px;}
.yf{bottom:845.007259px;}
.ye{bottom:867.565636px;}
.y8{bottom:886.075074px;}
.yc{bottom:887.425718px;}
.ya{bottom:919.817248px;}
.y9{bottom:928.685343px;}
.y6{bottom:1036.079702px;}
.y5{bottom:1046.683010px;}
.y3{bottom:1180.105209px;}
.y2{bottom:1221.173024px;}
.y1{bottom:1278.050985px;}
.h7{height:33.119987px;}
.h1{height:34.456861px;}
.h5{height:48.587294px;}
.h3{height:58.613244px;}
.h6{height:60.119976px;}
.h4{height:74.879970px;}
.h2{height:89.999964px;}
.h0{height:1352.860504px;}
.w3{width:8.676303px;}
.w2{width:9.833143px;}
.w1{width:22.751193px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:113.755921px;}
.x4{left:354.185808px;}
.x8{left:445.189855px;}
.x5{left:446.732998px;}
.x2{left:461.579109px;}
.x6{left:590.374185px;}
.x3{left:825.984000px;}
.x7{left:840.058891px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-3.799866pt;}
._3{margin-left:-0.958851pt;}
._5{width:0.879639pt;}
._d{width:19.951392pt;}
._f{width:26.017241pt;}
._2{width:26.920819pt;}
._e{width:28.116505pt;}
._b{width:75.448854pt;}
._0{width:84.605377pt;}
._8{width:87.098737pt;}
._c{width:88.133564pt;}
._4{width:173.459094pt;}
._11{width:185.411748pt;}
._10{width:243.086514pt;}
._9{width:266.019431pt;}
._12{width:277.533764pt;}
._1{width:382.848344pt;}
._6{width:425.583646pt;}
._7{width:451.742843pt;}
.fs0{font-size:36.646010pt;}
.fs3{font-size:66.520475pt;}
.fs2{font-size:82.851850pt;}
.fs1{font-size:99.581550pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:7.359158pt;}
.y7{bottom:8.799119pt;}
.yd{bottom:8.799169pt;}
.y4{bottom:313.546541pt;}
.y22{bottom:335.466532pt;}
.y21{bottom:354.186525pt;}
.y20{bottom:372.746518pt;}
.y1f{bottom:391.466510pt;}
.y1e{bottom:409.386503pt;}
.y1d{bottom:428.106495pt;}
.y1c{bottom:446.026488pt;}
.y1b{bottom:464.746481pt;}
.y1a{bottom:482.666474pt;}
.y19{bottom:504.106465pt;}
.y18{bottom:536.106452pt;}
.y17{bottom:554.026445pt;}
.y16{bottom:572.746438pt;}
.y15{bottom:590.666430pt;}
.y14{bottom:609.386423pt;}
.y13{bottom:627.306416pt;}
.y12{bottom:645.226409pt;}
.y11{bottom:663.946401pt;}
.y10{bottom:682.506394pt;}
.yf{bottom:701.226386pt;}
.ye{bottom:719.946379pt;}
.y8{bottom:735.306373pt;}
.yc{bottom:736.427200pt;}
.ya{bottom:763.307200pt;}
.y9{bottom:770.666358pt;}
.y6{bottom:859.787200pt;}
.y5{bottom:868.586319pt;}
.y3{bottom:979.306275pt;}
.y2{bottom:1013.386261pt;}
.y1{bottom:1060.586242pt;}
.h7{height:27.484508pt;}
.h1{height:28.593909pt;}
.h5{height:40.320000pt;}
.h3{height:48.640000pt;}
.h6{height:49.890357pt;}
.h4{height:62.138887pt;}
.h2{height:74.686163pt;}
.h0{height:1122.666667pt;}
.w3{width:7.200000pt;}
.w2{width:8.160000pt;}
.w1{width:18.880000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:94.399962pt;}
.x4{left:293.919882pt;}
.x8{left:369.439280pt;}
.x5{left:370.719852pt;}
.x2{left:383.039847pt;}
.x6{left:489.920000pt;}
.x3{left:685.440000pt;}
.x7{left:697.120000pt;}
}
